Affected packages

Packages affected by qt6-qtbase-common upgrade from 6.7.0-2.fc41 to 6.7.0-3.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
contour-terminal build 3 2 months ago
applet-window-buttons build 3 2 months ago
tiled build 3 2 months ago
calibre build 3 2 months ago
chromium build 3 2 months ago
moolticute build 3 2 months ago
python-pytest-qt build 3 2 months ago
qtspell build 3 2 months ago
lazarus build 3 2 months ago
snapd-glib build 3 2 months ago
python-qcustomplot-pyqt build 3 2 months ago
xdg-desktop-portal-hyprland build 3 2 months ago
deepin-kwin build 4 a month ago
blender build 4 a month ago
mingw-adwaita-qt build 4 a month ago
mingw-qwt build 4 2 months ago
mingw-poppler build 4 2 months ago
mingw-quazip build 4 2 months ago
mingw-mediawriter build 4 2 months ago
vakzination build 4 2 months ago
kde-l10n build None a month ago
goverlay build None a month ago
kproperty build None 2 months ago
phonon-qt4 build None 2 months ago
phonon-qt4-backend-gstreamer build None 2 months ago
kcm_systemd build None 2 months ago
k4dirstat build None 2 months ago
phonon-backend-gstreamer build None 2 months ago
kreport build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt6-qtbase-common upgrade from 6.7.0-2.fc41 to 6.7.0-3.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.